/* Master styles */
body {
    font-family: "Lato", sans-serif;
    margin: 0px;
}

.container {
    padding: 20px;
    max-width: 1000px;
    margin: 0 auto;
    align-items: center;
}

/*Nav styles */ 
.nav-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 38px;
}

.left-side {
    display: flex;
}

.nav-wrapper > .left-side > div {
    margin-right: 20px;
    text-transform: uppercase;
    font-size: 0.9rem;
}
.nav-link-wrapper {
    height: 22px;
    border-bottom: 1px solid transparent;
    transition: border-bottom 0.5s;
}

.nav-link-wrapper a {
    color: #8a8a8a;
    text-decoration: none;
    transition: color 0.5s;
}

.nav-link-wrapper:hover {
    border-bottom: 1px solid black;
}

.nav-link-wrapper a:hover {
    color: black;
}

.brand {
    margin-right: 2em;
}
.active-nav-link {
    border-bottom: 1px solid black;
}
.act-nav-link a {
    color:black !important;
}



/* Portfolio styles */

.portfolio-items-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-areas: 
    "gridcol1 gridcol2 gridcol3 gridcol4";
}

.gridcol1 {
    grid-area: gridcol1;
}
.gridcol2 {
    grid-area: gridcol2;
}
.gridcol3 {
    grid-area: gridcol3;
}
.gridcol4 {
    grid-area: gridcol4;
}


.portfolio-item-wrapper {
    position: relative;
}
   
.portfolio-img-background {
    height: 350px;
    background-size: cover;
    background-position: center;  
    background-repeat: no-repeat;   
}

.img-text-wrapper {
    position: absolute;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;
    height: 100%;
    text-align: center;
    padding-left: 100px;
    padding-right: 100px;   
}

.img-text-wrapper .subtitle {
    transition: 1s;
    color: transparent;
}
.image-blur {
  transition: 1s;
  filter: brightness(10%);  
}

.img-text-wrapper:hover .subtitle {
    color: lightseagreen;
    font-weight: 600;
}
.logo-wrapper img {
    width: 50%;
    margin-bottom: 20px;
}

.two-column-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.profile-image-wrapper img {
    width: 100%
}

.profile-image-wrapper{
    max-width:  300px;
}

.profile-content-wrapper {
    padding: 30px;
}

.profile-content-wrapper h1 {
    color: lightseagreen
}
/* About page */
.two-column-wrapper {
    display: flex;
    
}
.profile-image-wrapper img {
    width: 100%;
}
.profile-content-wrapper {
    padding: 0px 30px 30px 30px;
}
.profile-content-wrapper h1 {
    color: lightseagreen;
    margin-top: 0px;
}
.skillslist{
    display:flex;
    justify-content: space-between;
}
.worklist{
    display:flex;
    justify-content: space-between;
}

